Subject: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: Michael Welsh Duggan <[email-masked]>
Date: Wed, 31 Mar 2021 09:23:13 -0400

martin rudalics <[email-masked]> writes:

>  > The breakpoint I put on the error() clause added to buffer.c triggered
>  > again in the new build without touching any of the easserts.
>
> And I thought I was overdoing with them.  This error is a bit too elusive
> for my brain.  Are the buffer names the same as last time?

I realized this morning that the easserts probably wouldn't trigger because
I hadn't compiled with --enable-checking.  I've recompiled and will see
if anything triggers in the next couple of days.

-- 
Michael Welsh Duggan
([email-masked])